@media only screen and (max-width: 767px) {
    /* --------------------------------------
       Mobile Menu
    -------------------------------------- */
    
    .page-main {
       background: #ffffff;
    }
    
    .mobile-menu {
        display: none;
        position: absolute;
        right: -100%;
        top: 0;
        z-index: 2;
        height: 100%;
        width: 100%; 
        min-width: 320px;
    }
    
    .mobile-menu .inner {
       background: #3C3E57;
       padding: 25px 10px;
       min-height: 1000px;
    }
    
    .mobile-menu .search-form {
       padding-right: 100px;
    }
    
    .mobile-menu .form-item input[type="text"] {
        width: 100%;
    }
    
    .mobile-menu .search-form input.submit-btn {
        height: 16px;
        border: 1px solid #9db4bb;
        background: #363f57;
        font-family: "Proxima Nova Lt" Arial, Verdana, Helvetica, sans-serif;
        font-size: 13px;
        color: #fff;
        margin: 0;
        padding: 6px 8px;
        width: 60px;
        position: absolute;
        right: 0;
        top: 0;
    }
    
}

.mobile-menu .search-box,
.mobile-navigation {
    margin-bottom: 26px;	
}

.mobile-navigation ul {
    text-align: left;
    position: static;
}

.mobile-navigation ul > li {
    display: block;
    float: none;
    margin-right: 0;
    position: relative;
    border-bottom: 1px solid #3C3E57;
    margin-bottom: 0;
}

.mobile-navigation ul li a{
    display: block;
    text-decoration: none;
    /* Proxima Nova - Regular */
    font-family: "proxima-nova-n4", "proxima-nova", "Arial", sans-serif;
    font-style: normal;
    font-weight: 400;
    line-height: 29px;/**/
    padding: 0px 10px;
    height: 29px;
    /*
    margin-bottom: 1px;
    
    border-bottom: 1px solid #3C3E57;
    */
}

.mobile-navigation ul li.haschildren > a {
    /*
    border-bottom: 0px;
    margin-bottom: 1px;
    */
}

.mobile-navigation .level1 > ul > li {
	
	background: #ffffff;
}

.mobile-navigation .level1 > ul > li > a,
.mobile-navigation .level1 > ul > li > a:visited {
    font-weight: 600; 
    font-size: 1.3em; /* 18px */
    display: block;
    /*background: #ffffff;*/
    text-transform: uppercase;
    color: #132947
}

.mobile-navigation .level1 > ul > li.haschildren > a {
	margin-right: 30px;
}

.mobile-navigation ul > li.haschildren > .subnav-toggle {
    display: block;
    position: absolute;
    cursor: pointer;
}

.mobile-navigation .level1 > ul > li.haschildren > .subnav-toggle {
    top: 0;
    right: 0;
    width: 20px;
    height: 20px;
    margin-right: 10px;
    margin-top: 5px;
    background: url("../../i/menu_icon-sprite.png") no-repeat scroll -25px 0px transparent;
}

.mobile-navigation .level2{
    display: none;
}

.mobile-navigation li.active > .level2 {
    display: block;
    background: #101221;
} 

.mobile-navigation .level2 > ul > li {
    
    background: #101221;
}

.mobile-navigation .level2 > ul > li > a,
.mobile-navigation .level2 > ul > li > a:visited {
    font-weight: 600; 
    font-size: 1.3em; /* 18px */
    text-transform: uppercase;
    color: #ffffff;
}

.mobile-navigation .level2 > ul > li.haschildren > a {
    margin-right: 30px;
}

.mobile-navigation .level2 > ul > li.haschildren > .subnav-toggle {
    top: 0;
    right: 0;
    width: 20px;
    height: 20px;
    margin-right: 10px;
    margin-top: 5px;
    background: url("../../i/menu_icon-sprite.png") no-repeat scroll -25px -25px transparent;
}

.mobile-navigation .level3{
    display: none;
}

.mobile-navigation li.active > .level3 {
    display: block;
    background: #101221;
} 

.mobile-navigation .level3 > ul > li {
    
    background: #26293C;
}

.mobile-navigation .level3 > ul > li > a,
.mobile-navigation .level3 > ul > li > a:visited {
    font-weight: 600; 
    font-size: 1em; /* 14px */

    color: #9597C0;
}

.mobile-navigation .level3 > ul > li > a:hover,
.mobile-navigation .level3 > ul > li.active > a,
.mobile-navigation .level3 > ul > li.active > a:visited { 
    color: #ffffff;
}

.mobile-navigation .level3 > ul > li > a {
	padding-left: 30px;
}

.mobile-navigation .level3 > ul > li.haschildren.active > a {
    margin-left: 30px;
    padding-left: 0;
}

.mobile-navigation .level3 > ul > li.haschildren > .subnav-toggle {
    display: block;
    top: 0;
    left: 0;
    width: 20px;
    height: 20px;
    margin-left: 5px;
    margin-top: 5px;
    background: url("../../i/menu_icon-sprite.png") no-repeat scroll -350px -25px transparent;
}

.mobile-navigation .level4{
    display: none;
}

.mobile-navigation li.active > .level4 {
    display: block;
    background: #101221;
} 

.mobile-navigation .level4 > ul > li {
    
    background: #31334A;
    border-bottom: 0; 
    border-top: 1px solid #3C3E57;
}

.mobile-navigation .level4 > ul > li > a {
    padding-left: 45px;
}


.mobile-navigation .level4 > ul > li > a,
.mobile-navigation .level4 > ul > li > a:visited {
    font-weight: 600; 
    font-size: 1em; /* 18px */
    color: #9597C0;
}

.mobile-menu .contact-detail {
	
}

.mobile-menu .contact-detail .title {
    /* Proxima Nova - Regular */
    font-family: "proxima-nova-n4", "proxima-nova", "Arial", sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 1.714em; /* 24px */
    color: #b0b3c8;
    border-bottom: 1px solid #b0b3c8;
}

.mobile-menu .contact-detail p {
    color: #ffffff;
    font-size: 1em; /* 14px */
    line-height: 18px;
}

.mobile-menu .contact-detail p a,
.mobile-menu .contact-detail p a:visited {
	color: #ffffff;
}

.mobile-menu .contact-detail button,
.mobile-menu .contact-detail .btn {
    display: block;
    /* Proxima Nova - Bold */
    font-family: "proxima-nova-n7", "proxima-nova", "Arial", sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 1.214em; /* 17px */
    text-transform: uppercase;
    background: #ffffff;
    border: 0;
    width:120px;
    padding: 15px 0;
    float: right;
    z-index: 100;
    text-align: center;
}

